function P0 = gsw_P0

% gsw_P0                       Absolute Pressure of one standard atmosphere
%==========================================================================
%
% USAGE:
%  P0 = gsw_P0
%
% DESCRIPTION:
%  Absolute Pressure of one standard atmosphere in Pa, 101325 Pa.
%
% OUTPUT:
%  P0  =  Absolute Pressure of one standard atmosphere.              [ Pa ]
%
% AUTHOR: 
%  Trevor McDougall and Paul Barker                    [ help@teos-10.org ]
%
% VERSION NUMBER: 3.05 (27th January 2015)
%
% REFERENCES:
%  IOC, SCOR and IAPSO, 2010: The international thermodynamic equation of 
%   seawater - 2010: Calculation and use of thermodynamic properties.  
%   Intergovernmental Oceanographic Commission, Manuals and Guides No. 56,
%   UNESCO (English), 196 pp.  Available from http://www.TEOS-10.org.
%    See section 2.2, appendix A.2 and Table D.1 of this TEOS-10 Manual.  
%
%  The software is available from http://www.TEOS-10.org
%
%==========================================================================

P0 = 101325;

end
